<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:ie="http://www.icisnet.gr/emcs/phase3/v2.00/gr905/ie" xmlns:emcs="http://www.icisnet.gr/emcs/phase3/v2.00/types" xmlns:tms="http://www.icisnet.gr/emcs/phase3/v2.00/tms" xmlns:tcl="http://www.icisnet.gr/emcs/phase3/v2.00/tcl" xmlns:doc="http://www.icisnet.gr/emcs/phase3/v2.00/doc" targetNamespace="http://www.icisnet.gr/emcs/phase3/v2.00/gr905/ie" elementFormDefault="qualified" attributeFormDefault="unqualified" version="1.00">
  <!--=========================================-->
  <!--===== GR905:C_GR_STD_RSP -->
  <!--===== STATUS RESPONSE -->
  <!--=========================================-->
  <!--===== Imports =====-->
  <xs:import namespace="http://www.icisnet.gr/emcs/phase3/v2.00/types" schemaLocation="types.xsd" />
  <xs:import namespace="http://www.icisnet.gr/emcs/phase3/v2.00/tms" schemaLocation="tms.xsd" />
  <xs:import namespace="http://www.icisnet.gr/emcs/phase3/v2.00/tcl" schemaLocation="tcl.xsd" />
  <xs:import namespace="http://www.icisnet.gr/emcs/phase3/v2.00/doc" schemaLocation="doc.xsd" />
  <!--===== Root Element =====-->
  <xs:element name="GR905A" type="ie:GR905AType" />
  <!--===== EMCS Data Groups Declarations =====-->
  <xs:complexType name="GR905AType">
    <xs:sequence>
      <xs:element name="Header" type="tms:HeaderType" />
      <xs:element name="Body" type="ie:BodyType" />
    </xs:sequence>
  </xs:complexType>
  <!--===== IE Specific Data Groups Declarations =====-->
  <xs:complexType name="BodyType">
    <xs:sequence>
      <xs:element name="StatusResponse" type="ie:StatusResponseType" />
    </xs:sequence>
  </xs:complexType>
  <xs:complexType name="StatusResponseType">
    <xs:sequence>
      <xs:element name="Attributes" type="ie:AttributesType" />
    </xs:sequence>
  </xs:complexType>
  <xs:complexType name="AttributesType">
    <xs:sequence>
      <xs:element name="AdministrativeReferenceCode" type="emcs:AdministrativeReferenceCodeType" />
      <xs:element name="SequenceNumber" type="emcs:SequenceNumberType" />
      <xs:element name="Status" type="tcl:ExciseOperateStateTypes" />
      <xs:element name="LastReceivedMessageType" type="tcl:RequestedMessageType" />
    </xs:sequence>
  </xs:complexType>
</xs:schema>

